Update service..

Brian DonahueBrian Donahue Posts: 6,590 New member
edited November 25, 2005 9:48AM in SQL Compare Previous Versions
Hi Wayne,

One of the components from you Bundle 3.0 installation did not register
properly, causing the InstallShield update service to be unavailable. If
this happens, you can try re-installing the Bundle 3.0 version, or you can
use the upgrading page, http://www.red-gate.com/upgradebundle.asp, to
download a Bundle upgrade without having to fill in the registration form
all over again.

Thanks,

Brian Donahue
Red Gate Technical Support


"Wayne" <[email protected]> wrote in message
news:[email protected]
> When I choose check for updates on the help menu, I get:
>
> Couldn't run the update service:
>
> COM object with CLSID {FFF2D28F-E4ee-44D9-8104-8E71556757F6} is either not
> valid or not registered.
>
> Where can I get the latest version - I am running 3.0.0.130 .
>
>

Comments

This discussion has been closed.